* { font-family: 'Open Sans', sans-serif; }
div#top-header {
    padding: 15px 0;
}
.logo {
    display: inline-block;
}
.contact-header {
    display: inline-block;
    float: right;
    padding: 15px 0;
}
.call-us-h, .email-us-h, .login-h {
    display: inline-block;
    padding-right: 25px;
}
.login-h {
    padding-right: 0;
}
.login-h a {
    display: inline-block;
    padding: 10px 40px;
    background-color: #16491f;
    color: #fff;
    font-weight: 600;
}
.login-h a:hover, .login-h a:focus {
    background-color: #000;
    text-decoration: none;
}
.call-us-h i, .email-us-h i {
    font-size: 50px;
    color: #16491f;
    padding-right: 3px;
    vertical-align: middle;
}
.call-us-h p, .email-us-h p {
    display: inline-block;
    margin: 0;
    line-height: 1;
    vertical-align: middle;
}
.call-us-h p span, .email-us-h p span {
    font-size: 12px;
    text-transform: uppercase;
}
.call-us-h p span:last-child, .email-us-h p span:last-child {
    display: block;
    color: #16491f;
    text-transform: lowercase;
    font-size: 14px;
    font-weight: 700;
}
nav.navbar {
    background-color: #16491f;
    border-bottom: 0;
    border: none !important;
    border-radius: 0 !important;
    margin-bottom: 0;
    z-index: 99;
}
#navbar .main-menu, .navbar .main-menu {
    padding: 0;
    margin: 0;
    list-style: none;
}
#navbar ul>li, .navbar ul>li {
    display: inline-block;
    vertical-align: top;
    position: relative;
}
#navbar ul>li>a, .navbar ul>li>a {
    display: block;
    padding: 15px 12px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}
#navbar ul>li>a>i, .navbar ul>li>a>i {
    padding-left: 5px;
}
#navbar ul>li>a:hover, #navbar ul>li>a:focus, .navbar ul>li>a:hover, .navbar ul>li>a:focus {
    text-decoration: none;
    color: #e1e1e1;
}
#navbar ul>li>ul, .navbar ul>li>ul {
    visibility: hidden;
    display: none;
    transition: all .3s;
    position: absolute;
    color: #fff;
    background-color: #16491f;
    list-style: none;
    margin: 0;
    border-bottom: 3px solid #000;
    padding: 0;
    width: 200px;
     z-index: 99999;

}
#navbar ul>li>ul>li, .navbar ul>li>ul>li {
    display: block;
}
#navbar ul>li>ul>li>a, .navbar ul>li>ul>li>a {
    display: block;
    color: #fff;
    font-weight: 600;
}
#navbar ul>li:hover ul, #navbar ul>li:focus ul, .navbar ul>li:hover ul, .navbar ul>li:focus ul {
    visibility: visible;
    transition: all .3s;
    display: block;
}
nav.sticky {
    position: fixed;
    z-index: 99999;
    width: 100%;
    top: 0;
    transition: all.3s;
}
.bot-slider {
    position: absolute;
    top: -85px;
    z-index: 999;
}
.first-bot, .second-bot, .third-bot {
    padding: 25px;
}
.first-bot {
    background: #5fc170;
}
.second-bot {
    background: #248c36;
}
.third-bot {
    background: #16491f;
}
.bot-slider h2, .bot-slider p {
    color: #fff;
}
.bot-slider h2 {
    font-size: 22px;
    margin: 0 0 15px;
}
a.btn.btn-default {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    text-shadow: none;
    border-radius: 0;
    margin-top: 15px;
}
.title-seperator {
    width: 60px;
    height: 2px;
    background: #16491f;
    margin-top: 10px;
}
.home-title h1 {
    font-size: 18px;
    margin: 0;
}
.home-title {
    margin-bottom: 30px;
}
.event-post h1 {
    margin: 0;
}
.event-post h1 a {
    font-size: 19px;
    color: #000;
    line-height: 24px;
        padding: 15px 0;
    display: block;
}
.event-date p {
    background-color: #16491f;
    color: #fff;
    padding: 7px 15px;
    width: 93px;
    font-size: 12px;
    position: relative;
}
.event-date p:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 8px 0 0;
    border-color: #16491f transparent transparent transparent;
    position: absolute;
    bottom: -7px;
    left: 0;
}
.event-post h1 a:hover, .event-post h1 a:focus {
    color: #16491f;
    text-decoration: none;
}
.event-post img {
    width: 100%;
}
.event-i {
    padding: 0 30px 30px 0;
    vertical-align: top;
    display: block;
    position: relative;
}
.event-home {
    padding-top: 200px;
}
.sidebar-home {
    padding-top: 200px;
}
.pres-img {
    width: 90px;
    display: inline-block;
    height: 90px;
    background: #f0f0f0;
    float: left;
}
.pres-corner p {
    display: inline-block;
    float: right;
    width: 70%;
    padding: 3px 0;
    margin: 0;
}
.pres-corner a {
    display: inline-block;
    background: #16491f;
    color: #fff;
    padding: 5px 10px;
    float: right;
    margin-top: 15px;
    font-size: 14px;
    border-radius: 0;
}
.pres-corner a:hover, .pres-corner a:focus, .pres-corner a:active {
    text-decoration: none;
    background: #000;
}
.news-home {
    float: left;
    padding-top: 40px;
}
.news-i {
    border-bottom: 1px solid #dedede;
    padding: 0 0 15px;
    margin: 0 0 15px;
}
.news-i h1 {
    line-height: 24px;
    margin: 0;
}
.news-i h1 a {
    font-size: 19px;
    color: #000;
    display: block;
}
.news-i p {
    font-size: 12px;
    color: #616161;
    margin: 0;
}
.news-i:last-child {
    border-bottom: 0;
}
.gallery-home {
    float: left;
    padding-top: 10px;
    width: 100%;
}
.gallery-item.col-sm-4 {
    padding: 7px 0;
}
footer {
    background-color: #202020;
}
.col-sm-4.footer-t {
}
.footer-t h1, .footer-t p {
    color: #fff;
    margin: 0;
}
.footer-t h1 {
    font-size: 24px;
}
.col-sm-4.footer-t a {
    padding: 40px;
    display: block;
    color: #fff;
}
.col-sm-4.footer-t a:hover, .col-sm-4.footer-t a:focus {
    text-decoration: none;
}
.footer-m {
    display: block;
    clear: both;
    padding-top: 30px;
}
.f-iten ul li span {
    display: block;
    font-size: 12px;
    color: #5fc170;
}
.f-iten ul li {
    padding-bottom: 13px;
    color: #dedede;
    padding-left: 30px;
    position: relative;
}
.f-iten ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.f-iten ul li:before {
    content: "\f178";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    font-size: 9px;
    padding-top: 5px;
}
.footer-m h1 {
    color: #fff;
}
.about-f p, .about-f span {
    color: #d0d0d0;
}
footer>div>div>p {
    display: block;
    float: left;
    width: 100%;
    color: #737373;
    margin: 0;
    padding: 15px;
    border-top: 1px solid #2d2d2d;
    margin-top: 15px;
    font-size: 12px;
}
.content h1 {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 25px;
}
.side-log {
    box-shadow: 0 0 11px #000;
    border-radius: 5px;
    float: left;
    width: 100%;
}
.title-side {
    background: #16491f;
    padding: 30px 15px 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}
.title-side h1 {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
}
.form {
    padding: 25px 15px;
    float: left;
    width: 100%;
}
.form p {
    margin: 5px 0;
}
.text-box {
    width: 100%;
    height: 44px;
    background: #f6f6f6;
    border: 1px solid #e4e4e4;
    margin-bottom: 15px;
}
.form a {
    display: inline-block;
    color: #fff;
    background: #16491f;
    padding: 10px 30px;
    float: right;
}
.side-filter {
    box-shadow: 0 0 11px #000;
    border-radius: 5px;
    float: left;
    width: 100%;
    margin-top: 40px;
}
div#accordion {
    padding: 15px;
}
.side-filter .panel-body a {
    display: inline-block;
    color: #fff;
    background: #16491f;
    padding: 7px 20px;
    float: right;
    font-size: 12px;
    font-weight: 600;
}
.officer p.position {
    font-size: 14px;
    font-style: italic;
}
.officer p.name {
    font-weight: 600;
    line-height: 1;
    margin: 0;
    margin-top: 10px;
}
.col-sm-3.col-xs-3 {
    text-align: center;
}
.officer img {
    width: 60%;
}
.officer>div {
    height: 285px;
    margin-bottom: 30px;
}
.officer h1 {
    font-size: 28px;
    text-align: center;
    margin-top: 30px;
    float: left;
    width: 100%;
}
.past-president p.position {
    font-size: 14px;
    font-style: italic;
}
.past-president p.name {
    font-weight: 600;
    line-height: 1;
    margin: 0;
    margin-top: 10px;
}
.past-president img {
    width: 100%;
}
.past-president>div {
    height: 265px;
}
.past-president h1 {
    font-size: 28px;
    text-align: center;
    margin-top: 30px;
    float: left;
    width: 100%;
}
.about-past-president p.position {
    font-size: 12px;
    font-style: italic;
}
.about-past-president p.name {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
}
.about-past-president>div {
    margin-bottom: 30px;
}
.about-past-president img {
    width: 100%;
    height: 328px;
    margin-bottom: 10px;
    background: #dedede;
}
.about-past-president>div.col-sm-2 {
    margin-bottom: 30px;
    height: 272px;
}
.about-past-president>div.col-sm-2 img {
    height: 190px;
}
.pbo-about h1 {
    margin: 36px 0 20px;
}
.pbo-about p span {
    margin-left: 20px;
}
.content {
    padding-bottom: 50px;
}
.chapters img {
    width: 100%;
    height: auto;
    padding: 0 22px;
}
.chapters p {
    text-align: center;
    font-weight: 600;
    padding: 15px;
}
.chapters a {
    color: #000;
}
.chapters a:hover, .chapters a:focus {
    color: #16491f;
    text-decoration: none;
}
.chapters>div {
    margin-bottom: 20px;
    height: 333px;
}
.col-sm-4.sidebar {
    padding-bottom: 40px;
}
.subspecialty {
    text-align: center;
}
.subspecialty a {
    color: #000;
    font-weight: 600;
}
.subspecialty a:hover, .subspecialty a:focus {
    color: #16491f;
    text-decoration: none;
}
.subspecialty p{
    padding-top: 10px;
    line-height:1
}
.advance input{
    padding: 10px 17px;
    width: 100%;
    background: #dedede;
    border: 0;
    margin-bottom: 20px;
}
.advance p {
    margin-bottom: 4px;
    color: #999;
}
.advance {
    float: left;
    width: 100%;
    padding-bottom: 40px;
}
.advance>div>div {
    padding: 0 5px;
}
.advance>div>div>div {
    padding: 0 5px;
}
.advance a {
    display: inline-block;
    color: #fff;
    background: #16491f;
    padding: 10px 0;
    width: 100%; 
    text-align: center;
    margin-top: 24px;
}
header {
    border-bottom: 1px solid #dedede;
    margin-bottom: 50px;
    padding: 30px;
}
header h1 {
    font-size: 40px;
    font-weight: 300;
    margin: 0;
    line-height: 1;
}
header p {
    font-size: 12px;
    color: #777777;
    margin: 0;
}

.slider-image img {
    margin: auto;
}
.slider-image img {
    max-width: 100%;
}
.bot-slider div {
    min-height: 238px;
}
span.spandir {
    font-weight: bold;
}
.pres-img img {
    max-width: 100%;
}
a.gal-image-link img {
    max-width: 100%;
    height: 100%;
    width: 100%;
    padding: 5px;
    border: solid 1px #ddd;
}
.gallery-item {
    height: 90px;
}
.footer-t h1 {
    margin-bottom: 20px;
}
.f-iten li a {
    color: white;
}
div#content {
    padding: 0 0; 
}
div#breadcrumb-wrapper {
    padding: 20px 0;
    border-bottom: solid 1px #ddd;
    margin-bottom: 40px;
}
h1#main-page-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    margin-bottom: 15px;
    margin-top: 10px;
}
div#breadcrumb-main-wrapper * {
    color: #555555;
}
.pbo-programs a {
    display: block;
    padding: 10px;
    border: 1px solid #dedede;
    max-height: 216px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
    color: #333;
    overflow: hidden;
}
.pbo-programs a div {
    background: #dedede;
    width: 100%;
    height: 140px;
}
.chapter-officers div {
    margin-bottom: 30px;
}
.chapter-officers img {
    background: #dedede;
    width: 100%;
    height: 220px;
}
.chapter-officers p.position {
    font-size: 12px;
    margin: 0;
}
.chapter-officers {
    text-align: center;
    margin-top: 60px;
    float: left;
    width: 100%;
}
.chapter-officers h1 {
    color: #333;
    text-align: left;
    padding: 0 15px;
    font-size: 50px;
    font-weight: normal;
}
.chapter-officers p.name {
    font-size: 18px;
    font-weight: 600;
    margin: 10px 0 0;
}
.subspecialty-officer p {
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    color: #333;
    min-height: 80px;
}
.subspecialty-officer>div {
    padding-bottom: 20px;
}
.subspecialty-officer img {
    width: 185px;
    margin: 0 auto 16px;
    display: block; 
}
.subspecialty-officer a:hover, .subspecialty-officer a:focus {
    text-decoration: none;
}
.sub-officers>div {
    font-size: 14px;
    font-weight: 600;
    text-align: center;
}
.sub-officers strong {
    font-weight: normal;
    font-size: 13px;
}
.sub-officers img {
    width: 100%;
    height: 179px;
    background: #dedede;
}

.chapter-members {
    float: left;
    width: 100%;
    margin-top: 60px;
}
.chapter-members h1 {
    color: #333;
    text-align: center;
    padding: 0 15px;
    font-size: 50px;
    font-weight: normal;
}
.chapter-members ul {
    list-style: none;
    padding: 0;
    margin: 0 0 40px;
}
.chapter-members ul li {
    padding: 8px;
    text-align: center;
    width: 24%;
    display: inline-block;
}
.sub-about {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}
.sub-about p {
    font-size: 16px;
    margin: 0 0 22px;
}
.sub-officers {
    width: 100%;
    float: left;
    margin-bottom: 40px;
}
.sub-officers h1 {
    color: #333;
    text-align: left;
    padding: 0 15px;
    font-size: 50px;
    font-weight: normal;
}
.about-us-content h2 {
    margin: 0 0 20px;
    font-size: 18px;
}
.about-us-content a {
    display: inline-block;
    padding: 10px 20px;
    background-color: #16491f;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 20px;
}
.about-us-content a:hover {
    text-decoration: none;
}
.mission-vision{
    margin: 50px 0;
}
.submenu-contents {
    margin-bottom: 50px;
}
.col-sm-12.about-us-content p {
    line-height: 1.8;
    font-size: 16px;
}
.training-programs th {
    font-weight: normal;
    font-size: 12px;
    padding: 5px 15px 5px 10px;
    border: 1px solid #dedede;
}
.training-programs th.title:first-child {
    font-size: 20px;
    font-weight: bold;
}
.training-programs th:first-child {
    font-weight: 600;
}
.training-programs>li {
    list-style: none;
    width: 49%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 30px;
    padding: 0 15px;
}
.training-programs>li>table {
    width: 100%;
}
.training-programs ul li table {
    width: 100%;
}
.training-programs ul li {
    display: inline-block;
    vertical-align: top;
    padding: 15px;
    width: 49%;
}
.training-programs ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.pbo-calendar li {
    display: inline-block;
    vertical-align: top;
    width: 41%;
}
.pbo-calendar li.date {
    font-weight: bold;
    width: 16%;
}
.calendar.seperate {
    width: 100%;
    height: 2px;
    background-color: #333;
    margin: 15px 0;
}
.pbo-calendar ul.maintitle {
    width: 100%;
    background: #16491f;
    color: #fff;
}
.pbo-calendar ul.maintitle li {
    width: 33%;
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 15px;
}
.pbo-calendar ul.first-layer {
    width: 100%;
}
.pbo-calendar ul.first-layer li {
    width: 33%;
    text-align: justify;
	padding-right: 20px;
}
ul.officio-calendar li {
    font-size: 15px;
}
ul.officio-calendar {
    width: 100%;
    padding-left: 0px;
}



.slick-arrow.slick-next{
    display: inline-block;
    position: absolute;
    top: 45%;
    right: 20px;
    z-index: 9;
    font-size: 30px;
    width: 48px;
    height: 48px;
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
}

.slick-arrow.slick-prev{
    display: inline-block;
    position: absolute;
    top: 45%;
    left: 20px;
    z-index: 9;
    font-size: 30px;
    width: 48px;
    height: 48px;
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
}

.slick-arrow.slick-prev:before{content: '\f104'; font-family: 'FontAwesome';}
.slick-arrow.slick-next:before{content: '\f105'; font-family: 'FontAwesome';}

.pboa{
    background: #a9d46b;
    padding: 30px 15px;
    color: #fff;
    text-align: center;
    min-height: 261px;
}
.pboa h2{
    font-size: 22px;
}
.pboa h4{
    margin: 15px 0;
}
.pboa h4 span{
    font-size: 14px;
    line-height: 1.4;
}
.pboa a{
    display: inline-block;
    padding: 8px;
    border: 1px solid #fff;
    color: #fff;
}

.filesharing-item-description{font-size: 11px; font-style: italic;}
.pboa2{
    min-height: 261px;
    border: 1px solid #a9d46b;
    background: #f1ffdd;
    color: #222;
}

.pboa2 a{
    display: inline-block;
    padding: 8px;
    border: 1px solid #a9d46b;
    color: #a9d46b;
}
.form-module {
    position: relative;
    background: #ffffff;
    max-width: 320px;
    width: 100%;
    border-top: 5px solid #16491f;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
    margin-top: 40px;
}
.form-module .form {
    padding: 40px;
    background-color: rgba(0, 0, 0, 0.04);
    margin-bottom: 40px;
}
.form-module h2 {
    margin: 0 0 20px;
    color: #33b5e5;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}
.form-module input {
    outline: none;
    display: block;
    width: 100%;
    border: 1px solid #16491f;
    margin: 0 0 20px;
    padding: 10px 15px;
    box-sizing: border-box;
    font-wieght: 400;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}
.form-module button {
    cursor: pointer;
    background: #16491f;
    width: 100%;
    border: 0;
    padding: 10px 15px;
    color: #ffffff;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}
.modal-body {
    position: relative;
    padding: 15px;
    float: left;
    width: 100%;
}
div#login_modal .modal-dialog {
    width: 450px;
}

/** ADMIN LOGIN **/

.logo-wrapper {
    background: #16491f;
    box-shadow: 0px 5px 8px #ddd;
    text-align: center;
}
h1.logo-name {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 40px;
        padding: 15px 0;
    border: none;
    margin: 0 !important;
    color: white;
}
#login-form-wrapper {
    width: 400px;
    min-height: 245px;
    border: solid 1px #ccc;
    margin: 30px auto;
    background: white;
}
h2.form-title {
    font-family: 'Open Sans Condensed', sans-serif;
    border-bottom: solid 1px #ccc;
    margin: 0;
    padding: 15px;
    text-align: right;
    color: white;
    background: #16491f;
    border-top: solid 5px #fff;
}
input.login-field {
    width: 100%;
    border: none;
    padding: 15px;
    border-bottom: solid 1px #ccc;
}
input.form-submit {
    background: #16491f;
    color: white;
    border: none;
    padding: 10px;
    width: 200px;
    font-family: 'Open Sans Condensed', sans-serif;
    margin: auto;
    display: block;
    margin-top: 15px;
    font-size: 16px;
    text-transform: uppercase;
}
 .header-banner {
    height: 450px;
    width: 100%;
    background-size: cover;
    padding: 70px 0;
}
h4.header-breadcrumbs {
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    margin-bottom: -7px;
    margin-left: 4px;f;
}
.about-header h1 {
    font-size: 50px;
    margin: 0 0 24px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
}
.about-header p {
    color: #fff;
    margin-bottom: 24px;
}
a.header-btn {
    color: #fff;
    display: inline-block;
    padding: 10px 30px;
    background-color: rgba(22, 73, 31, 0.7);
    border: 1px solid #fff;
    font-weight: bold;
}
a.header-btn:hover, a.header-btn:focus {
    text-decoration: none;
    background-color: #16491f;
    border: 1px solid transparent;
    transition: all .3s;
}
.about-header {
    padding-top: 40px;
}
.header-image {
    text-align: right;
    padding-right: 80px;
}
h1.about-title {
    margin: 0;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid;
    font-size: 18px;
    font-weight: bold;
}
.other-categories {
    padding-top: 40px;
    padding-bottom: 40px;
}
p.about-contents {
    margin-bottom: 5px;
}
p.about-contents-b{
    margin: 0;
    font-size: 20px;
    font-weight: bold;
}
.about-section1 {
    float: left;
    width: 100%;
    padding-bottom: 30px;
}
.about-bylaws, .about-officers, .about-pastpresident {
    padding-bottom: 20px;
}
p.about-contents a {
    font-weight: bold;
    color: #16902c;
}


/* news css */

.news-header h1 {
    font-size: 32px;
    margin: 4px 0 24px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
}
.news-header p {
    color: #fff;
    margin-bottom: 24px;
}
.news-header {
    padding-top: 40px;
}
.news-post-image {
    height: 210px;
    width: 100%;
}
.news-post-content {
    border: 1px solid #dedede;
    padding: 15px;
    margin-bottom: 30px;
}
.news-post-content h1 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 0 10px;
}
.news-post-content p {
    font-size: 12px;
    margin: 0;
    color: #757575;
}
.news-list {
    margin-top: -30px;
    padding-bottom: 40px;
}
.pagination ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.pagination ul li {
    display: inline-block;
    margin: 0;
}
.pagination ul li a {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 30px;
    border: none;
    color: rgba(0,0,0,1);
    -o-text-overflow: clip;
    text-overflow: clip;
    background: transparent;
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    display: inline-block;
    text-align: center;
    padding: 15px 0;
    color: #333;
    border: 1px solid #dedede;
}
.pagination ul li span {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 30px;
    border: none;
    color: rgba(0,0,0,1);
    -o-text-overflow: clip;
    text-overflow: clip;
    background: #16491f;
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    display: inline-block;
    text-align: center;
    padding: 15px 0;
    color: #fff;
}
.pagination ul li:first-child a {
    width: 100%;
    border: none;
    margin-right: 20px;
}
.pagination ul li:last-child a {
    width: 100%;
    border: none;
    margin-left: 10px;
}
.pagination ul li a i {
    margin: 0 5px;
}
.pagination {
    display: block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    text-align: center;
}
.news-post-image a {
    display: block;
    height: 100%;
}
.news-post-content h1 a {
    color: #333;
}
.news-post-content h1 a:hover,.news-post-content h1 a:focus {
    color: #16491f;
    text-decoration: none;
}

/* PJO css */
.pjo-parent .header-banner {
    padding: 0;
    overflow: hidden;
}.header-banner img{
    width: 100%;
}
.pjo-post-image a {
    display: block;
    height: 100%;
}
.pjo-post-image {
    height: 350px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.pjo-post-content h1 {
    font-size: 16px;
    font-weight: 600;
}
.pjo-post-content h1 a {
    color: #333;
}
.pjo-post-content h1 a:hover, .pjo-post-content h1 a:focus {
    color: #16491f;
    text-decoration: none;
}
.pjo-list {
    padding: 40px 15px;
}
.pjo-post {
    padding-bottom: 30px;
}
.pjo-header {
    padding-top: 100px;
}
.pjo-header p {
    margin: 0 0 30px;
    color: #fff;
}
.pjo-header h1 {
    font-size: 32px;
    margin: 4px 0 24px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
}

/* research css*/
.research-header h1 {
    font-size: 32px;
    margin: 4px 0 24px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    text-transform: uppercase;
}
.research-header p {
    margin: 0 0 30px;
    color: #fff;
}
h1.research-title {
    display: inline-block;
    margin: 0;
    padding: 15px 30px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #fff;
}
.research-form {
    margin-top: -130px;
}
.research-form form {
    display: block;
    float: left;
    width: 100%;
    background: #fff;
    padding: 30px 15px;
}
.research-form form ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.research-form form ul li label {
    display: block;
    font-size: 14px;
    font-weight: normal;
}
.research-form form ul li input {
    width: 100%;
    padding: 10px 20px;
    border: 0;
    background: #dedede;
}
.research-form form ul li button {
    background: #16491f;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
    padding: 9px;
    margin-top: 25px;
    border: 0;
}
.research-paper-title h2 {
    margin: 0;
    font-size: 12px;
}
.research-paper-doctors h2 {
    font-size: 12px;
    margin: 0;
    font-weight: 600;
}
.research-paper-hospital h2 {
    font-size: 12px;
    margin: 0;
}
.research-paper-doctors p {
    margin: 0 0 5px;
}
.research-paper-hospital p {
    margin: 0 0 5px;
}
.research-paper-title p {
    margin: 0 0 5px;
}
.research-result {
    float: left;
    width: 100%;
    padding: 15px 30px;
}
.research-paper-doctors {
    padding-top: 8px;
}
.research-paper-hospital {
    padding-top: 8px;
}
.research-paper-title {
    padding-top: 8px;
}
.research-paper-hospital a {
    display: block;
    padding: 15px;
    background-color: #16491f;
    color: #fff;
    text-align: center;
    margin-top: 15px;
}
.research-paper-hospital a:hover, .research-paper-hospital a:focus {
    background-color: #000;
    text-decoration: none;
    transition: all .3s;
}
.research-result {
    float: left;
    width: 100%;
    padding: 15px 30px;
    border-bottom: 1px solid #dedede;
    border-bottom-style: dashed;
}
.research-result-no {
    float: left;
    width: 100%;
    padding: 15px 30px 0;
}
.research-result-no span {
    font-weight: bold;
}
.research-list {
    float: left;
    width: 100%;
    padding-bottom: 40px;
}
.research-result:last-child {
    border: none;
}
.research-list .pagination {
    padding-top: 20px;
    float: left;
    text-align: center;
    width: 100%;
}
/* membership advance css */
.membership-parent .header-banner {
    padding: 100px 0 0;
}
.membership-adv-header h1 {
    font-size: 32px;
    margin: 4px 0 24px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    text-transform: uppercase;
}
.membership-adv-header p {
    margin: 0 0 30px;
    color: #fff;
}
.membership-adv-form form ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.membership-adv-form form ul li {
    padding-bottom: 15px;
}
.membership-adv-form form ul li label {
    display: block;
    font-weight: normal;
    margin: 0 0 10px;
}
.membership-adv-form form ul li input {
    width: 100%;
    background-color: #dedede;
    border: 0;
    padding: 10px 20px;
}
.membership-adv-form form ul li button {
    background-color: #16491f;
    border: 0;
    padding: 10px 20px;
    text-align: center;
    width: 100%;
    color: #fff;
    font-weight: bold;
    margin-top: 30px;
}
.membership-adv-form form {
    float: left;
    background-color: #fff;
    padding: 30px 30px;
    margin-top: -120px;
    margin-bottom: 20px;
}
.membership-adv-info h2 {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 15px;
}
.membership-adv-info p {
    font-size: 12px;
    color: #757575;
}
.membership-adv-info {
    padding-left: 0;
    padding-top: 10px;
}
.membership-adv-info a {
    display: inline-block;
    padding: 7px 20px;
    background: #16491f;
    color: #fff;
    font-weight: bold;
    margin-top: 13px;
}
.membership-adv-info a:hover, .membership-adv-info a:focus {
    background-color: #000;
    text-decoration: none;
}
.membership-adv-result {
    padding-bottom: 30px;
}
.membership-adv-border {
    display: block;
    width: 100%;
    float: left;
    border: 1px solid #ddd;
    padding: 15px 0;
}
.membership-adv-content {
    padding-bottom: 30px;
}
/* search map css */
.membership-adv-form form ul li select {
    padding: 10px 15px;
    width: 100%;
    border: 0;
    background-color: #dedede;
}
.subspecialty-map {
    float: left;
    width: 100%;
    padding: 0 15px 30px;
}
p.sub-cardio i {
    color: #b70a0a;
}
p.sub-gastro i {
    color: #0a5eb7;
}
p.sub-euro i {
    color: #0ab729;
}
.map-search-image {
    margin-top: -100px;
}
.filesharing-item-title {
    margin: 15px;
}
.filesharing-item-title.desc-pdf span {
    font-size: 15px!important;
}
.filesharing-item-title.btn-pdf span a {
    background: rgba(255, 0, 0, 0);
    color: #f00;
    padding: 10px;
    font-size: 12px;
    text-decoration: none;
    border-radius: 10%;
    border: 1px solid #f00;
}
.filesharing-item-title.btn-pdf span a:hover {
    color: rgb(255, 255, 255)!important;
    background: rgb(255, 0, 0);
}
.filesharing-item-title.btn-pdf {
    display: initial;
}
th.title img {
    display: block;
    margin: auto;
}
/* ortho balita css */
.orthobalita-parent .header-banner {
    padding: 0;
    overflow: hidden;
}
.orthobalita-header h1 {
    font-size: 32px;
    margin: 4px 0 24px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    text-transform: uppercase;
}
.orthobalita-header p {
    margin: 0 0 30px;
    color: #fff;
}
.orthobalita-header {
    padding-top: 100px;
}
.orthobalita-post-image {
    height: 130px;
    background-size: cover;
    padding: 0;
}
.orthobalita-post-image a {
    display: block;
    height: 100%;
    position: relative;
}
.orthobalita-post-image a img {
    position: absolute;
    top: 0;
    height: 100%;
    left: 50%;
    margin: 0 -50px;
}
.orthobalita-hover {
    background-image: url(../img/orthobalita-banner.png);
    opacity: .68;
    display: block;
    height: 100%;
    background-size: 210% 210%;
    background-position: center center;
}
.orthobalita-post-content {
    height: 130px;
    border: 1px solid #dddddd;
    padding: 15px;
}
.orthobalita-post-content h1 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 15px;
    padding-bottom: 15px;
    border-bottom: 2px solid #5fc170;
}
.orthobalita-post-content h1 a {
    color: #333;
}
.orthobalita-post-content h1 a:hover, .orthobalita-post-content h1 a:focus {
    color: #16491f;
    text-decoration: none;
}
a.ortho-btn {
    color: #5fc170;
    font-size: 12px;
}
a.ortho-btn:hover, a.ortho-btn:focus {
    color: #16491f;
    text-decoration: none;
}
.orthobalita-post {
    padding-bottom: 30px;
}
.orthobalita-list {
    padding: 40px 0;
}




/* Forum CSS */

.forum-post-wrapper {
    background-color: white;
}
.forum-post-wrapper {
    clear: both;
    height: 100%;
}

.forum-post-panel-sub {
    background: white;
    color: #7d7d7d;
    line-height: 1.4em;
    width: 185px;
	float: left;
}

.forum-reply-wrapper .forum-post-panel-sub {
    width: 135px;

}
.forum-reply-wrapper .forum-post-panel-main {

    margin-left: 135px;

}

.forum-reply-wrapper {
    border-top: 1px solid #eaeaea;
}
.forum-reply-wrapper .forum-post-title {
    border: none;
    padding: 0;
}
.forum-post-panel-sub .author-pane {
    margin: 0;
    padding: 15px;
}

.status-picture {
    position: relative;
}

.forum-post-panel-sub .author-pane .picture {
    border: 1px solid #eaeaea;
    display: inline-block;
}

.forum-post-panel-sub .author-pane .picture {
    float: none;
    padding-left: 0px;
    margin: 2px 0 10px 0;
}

.forum-post-panel-sub .author-pane .picture img {
    padding: 0 !important;
    border: 0 none !important;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: white;
    width: 100%;
    height: auto;
}



.forum-post-title, .post-title {
    border-bottom: 1px solid #eaeaea;
    font-size: 1.5em;
    margin-bottom: 11px;
    padding: 0 0 17px 0;
    font-weight: 400;
    line-height: 1.2;
}
.forum-post-panel-main {
    background-color: white;
    border-left: 1px solid #eaeaea;
    margin-left: 185px;
    padding: 15px;
}
.forum-post-panel-main {
    padding-left: 30px;
    padding-right: 30px;
}

.forum-post-panel-main {

    min-height: 230px;
    height: auto !important;
    height: 230px;
}



.forum-post-footer {
    background-color: white;
    border-top: 1px solid #eaeaea;
    padding: 15px;
    position: relative;
}
input#comment-btn {
    background: #16491f;
    color: white;
    padding: 10px 20px;
    float: right;
}
.forum-post-footer {
    margin-top: 0;
    clear: both;
}

.forum-post-replies {
    background-color: white;
    border-top: 1px solid #eaeaea;
    padding: 15px;
    position: relative;
}
.forum-post-replies {
    margin-top: 0;
    clear: both;
}





.verification-form {
    padding: 50px 0;
}
.verification {
    width: 100%;
    text-align: center;
    max-width: 500px;
    margin: auto;
    background: #abc6d6;
    padding: 40px 0;
}
.verification h1 {
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 0 20px;
    color: #fff;
}
.verification span {
	display: block;
    margin: auto;
    margin-bottom: 10px;
    font-size: 68px;
    color: rgba(255, 255, 255, 0.99);
    border: 2px solid #fff;
    width: 100px;
    border-radius: 100%;
    text-align: center;
}
.verification p {
	font-weight: 600;
	font-size: 16px;
	color: #fff;
}
.verification input {
    padding: 5px 7px;
    display: block;
    width: 250px;
    margin: auto;
    margin-bottom: 10px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgba(255, 255, 255, 0.22);
    text-align: center;
    color: #333;
}
.verification button {
    background-color: transparent;
    padding: 7px 32px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
    border: 1px solid #fff;
}
.verification button:before {
    content: "\f0d8";
    position: absolute;
    top: -14px;
    font-family: FontAwesome;
    color: #ffffff;
    left: 46%;
}
#verification_for {
    margin-top: 5px;
    padding: 5px 7px;
    display: block;
    width: 250px;
    margin: auto;
    margin-bottom: 10px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgba(255, 255, 255, 0.22);
    text-align: center;
    color: #333;
}
.article-date {
    display: none;
}
.article-title {
    text-align: center;
    margin-top: 8px;
}
.article-title a {
    font-size: 18px!important;
    font-weight: 600!important;
    width: 100%;
}
.col-md-6.button-per-event p a {
    display: inline-block;
    padding: 10px 20px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #16491f;
    color: #fff;
}
.col-md-6.button-per-event {
    text-align: center;
}

@media (max-width: 1199px){
    .contact-header {
        display: inline-block;
        float: none;
        padding: 15px 0;
        text-align: center;
        width: 100%;
    }
    #navbar .container{width: 100%;}
    .pres-corner a{float: none;}
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .logo {
    text-align: center;
    width: 100%;
    }
    #navbar .main-menu, .navbar .main-menu {
    text-align: center;
    }
    .bot-slider div {
    min-height: 250px;
    }
    .first-bot h2 {
    text-align: center;
    }
    .second-bot h2 {
    text-align: center;
    }
    .third-bot h2 {
    text-align: center;
    }
    .first-bot p {
    text-align: center;
    font-size: 12px;
    }
    .second-bot p {
    text-align: center;
    font-size: 12px;
    }
    .third-bot p {
    text-align: center;
    font-size: 12px;
    }
    .event-post h1 a {
    font-size: 15px;
    }
    .event-teaser p {
    font-size: 10px;
    }
    .pres-corner p {
    width: 100%;
    font-size: 12px;
    text-align: center;
    }
    .pres-img {
    width: 100%;
    height: initial;
    text-align: center;
    }
    .pres-img img {
    max-width: 40%;
    }
    img.featured-event {
    max-width: 50%;
    }
    .footer-t h1 {
    font-size: 18px;
    text-align: center;
    }
    .footer-t p {
    font-size: 12px;
    text-align: center;
    }
    .about-f p, .about-f span {
    font-size: 12px;
    }
    .f-iten ul li {
    font-size: 12px;
    }
    .f-iten ul li span {
    font-size: 10px;
    }
}

@media only screen and (max-width: 1054px) {
    #navbar ul>li>a, .navbar ul>li>a{font-size: 11px;}
}

@media (max-width: 1023px) {
    .navbar-header {
        float: none;
        background: #16491f;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
        border: 1px solid #fff;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-toggle .icon-bar {
        background: #fff;
    }
    .navbar{display: none;}
    nav.sticky{position: static;}
    #navbar .main-menu, .navbar .main-menu{text-align: left;}
    #navbar ul>li, .navbar ul>li{display: block;} 
    #navbar ul>li>ul, .navbar ul>li>ul{visibility: visible; background-color: #2e823d; width: 100%; display: block; position: static;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .logo {
    text-align: center;
    width: 100%;
    }
    #navbar .main-menu, .navbar .main-menu {
    text-align: left;
    }
    #navbar ul>li, .navbar ul>li{display: block;}
    .bot-slider div {
    min-height: 250px;
    }
    .first-bot h2 {
    text-align: center;
    }
    .second-bot h2 {
    text-align: center;
    }
    .third-bot h2 {
    text-align: center;
    }
    .first-bot p {
    text-align: center;
    font-size: 12px;
    }
    .second-bot p {
    text-align: center;
    font-size: 12px;
    }
    .third-bot p {
    text-align: center;
    font-size: 12px;
    }
    .event-post h1 a {
    font-size: 15px;
    }
    .event-teaser p {
    font-size: 10px;
    }
    .pres-corner p {
    width: 100%;
    font-size: 12px;
    text-align: center;
    }
    .pres-img {
    width: 100%;
    height: initial;
    text-align: center;
    }
    .pres-img img {
    max-width: 40%;
    }
    img.featured-event {
    max-width: 50%;
    }
    .footer-t h1 {
    font-size: 18px;
    text-align: center;
    }
    .footer-t p {
    font-size: 12px;
    text-align: center;
    }
    .about-f p, .about-f span {
    font-size: 12px;
    }
    .f-iten ul li {
    font-size: 12px;
    }
    .f-iten ul li span {
    font-size: 10px;
    }
}


@media only screen and (max-width: 767px) {
    .bot-slider{top: inherit!important; position: initial;}
    .event-home {
        padding-top: 40px;
    }
    .sidebar-home {
        padding-top: 40px;
    }
    a.gal-image-link img {
        max-width: 100%;
        height: auto;
        width: 100%;
        padding: 5px;
        border: solid 1px #ddd;
    }
    .gallery-item {
        height: auto;
    }
    .logo{display: block; width: 100%; text-align: center;}
    .logo img{width: 300px;}
    .about-f, .about-n, .about-e{margin-bottom: 30px;}
    .header-image{display: none;}
	img.example-image {
    height: 145px!important;
	}
	.gallery-item.col-sm-4.col-xs-6 {
    padding: 5px;
	}
	p.about-history {
    margin-left: 20px;
    margin-right: 20px;
	text-align: left;
	}
	.officer {
    padding-left: 15px;
    padding-right: 15px;
	}
	.officer>div {
    height: 180px!important;
	}
	.officer p.name {
    font-size: 11px;
    text-align: center;
	}
	.officer p.position {
    font-size: 11px;
    text-align: center;
	}
	.about-past-president>div {
    padding-left: 1px;
    padding-right: 1px;
	}
	.about-past-president>div.col-sm-2 {
    padding-left: 1px;
    padding-right: 1px;
	}
	.about-past-president img {
    height: 130px;
	}
	.about-past-president>div.col-sm-2 img {
    height: 130px;
	}
	.about-past-president p.position {
    text-align: center;
    font-size: 11px;
	}
	.about-past-president p.name {
    text-align: center;
    font-size: 11px;
	}
	.img-holder-ab {
	margin: 0px!important;
    margin-top: 15px!important;
	}
	.clinic-logo>img {
    width: auto!important;
	}
	.clinic-info ul li>div {
		padding: 5px!important;
	}
	.clinic-info ul li>div>div {
    padding: 10px!important;
	}
	.clinic-logo>img {
		width: auto!important;
		border-radius: 100%!important;
	}
	.clinic-logo {
		background: #ffffff!important;
	}
	.clinic-about {
		width: 100%!important;
	}
	.clinic-about h1 {
    font-size: 12px!important;
    text-align: center;
	}
	.clinic-about p {
		font-size: 12px!important;
		text-align: justify!important;
	}
	.clinic-logo {
    width: 100%!important;
    margin: auto!important;
    text-align: center!important;
	}
	.the-map-search {
    display: none;
	}
	.col-md-8.white-line {
    display: none;
	}
	.membership-adv-form form {
    float: none!important;
    margin-top: -190px;
	}
	p.pbo-about-text {
    margin-left: 15px;
    margin-right: 10px;
	text-align: justify;
	}
	img.pbo-img {
    margin: 0px!important;
    margin-bottom: 20px!important;
	}
	h2#servicefees {
    margin-left: 15px;
	}
	h2#pbogreenbook {
		margin-left: 15px;
	}
	h2.downl-pbo {
		margin-left: 15px;
	}
	h2#aboutthissite {
		margin-left: 15px;
	}
	.training-programs ul li {
    width: 100%;
	}
	p.calen-event {
    margin-left: 15px;
	}
	.pbo-calendar li.date {
    width: 100%;
	}
	.pbo-calendar li {
		width: 100%;
	}
	.logo img {
    width: 200px;
	}
	ul.first-layer ul {
		padding-left: 15px;
	}
	ul.first-layer {
		padding-left: 0px;
	}
	div#login_modal .modal-dialog {
    width: 95%;
	}
	.modal-body {
		width: 100%;
	}
	a.btn.btn-primary {
		width: 100%;
	}
}
@media only screen and (max-width: 420px) {
    .pres-img{
        width: 100%;
        float: none;
        height: auto;
        text-align: center;
        display: block;
    }
    .pres-corner p{display: block; width: 100%; text-align: center;}
	p.about-history {
    margin-left: 20px;
    margin-right: 20px;
	text-align: left;
	}
	.officer {
    padding-left: 15px;
    padding-right: 15px;
	}
	.officer>div {
    height: 180px!important;
	}
	.officer p.name {
    font-size: 11px;
    text-align: center;
	}
	.officer p.position {
    font-size: 11px;
    text-align: center;
	}
	.about-past-president>div {
    padding-left: 1px;
    padding-right: 1px;
	}
	.about-past-president>div.col-sm-2 {
    padding-left: 1px;
    padding-right: 1px;
	}
	.about-past-president img {
    height: 130px;
	}
	.about-past-president>div.col-sm-2 img {
    height: 130px;
	}
	.about-past-president p.position {
    text-align: center;
    font-size: 11px;
	}
	.about-past-president p.name {
    text-align: center;
    font-size: 11px;
	}
	.img-holder-ab {
	margin: 0px!important;
    margin-top: 15px!important;
	}
	.clinic-info ul li>div {
		padding: 5px!important;
	}
	.clinic-info ul li>div>div {
    padding: 10px!important;
	}
	.clinic-logo>img {
		width: auto!important;
		border-radius: 100%!important;
	}
	.clinic-logo {
		background: #ffffff!important;
	}
	.clinic-about {
		width: 100%!important;
	}
	.clinic-about h1 {
    font-size: 12px!important;
    text-align: center;
	}
	.clinic-about p {
		font-size: 12px!important;
		text-align: justify!important;
	}
	.clinic-logo {
    width: 100%!important;
    margin: auto!important;
    text-align: center!important;
	}
	.the-map-search {
    display: none;
	}
	.col-md-8.white-line {
    display: none;
	}
	.membership-adv-form form {
    float: none!important;
    margin-top: -190px;
	}
	p.pbo-about-text {
    margin-left: 15px;
    margin-right: 10px;
	text-align: justify;
	}
	img.pbo-img {
    margin: 0px!important;
    margin-bottom: 20px!important;
	}
	h2#servicefees {
    margin-left: 15px;
	}
	h2#pbogreenbook {
		margin-left: 15px;
	}
	h2.downl-pbo {
		margin-left: 15px;
	}
	h2#aboutthissite {
		margin-left: 15px;
	}
	.training-programs ul li {
    width: 100%;
	}
	p.calen-event {
    margin-left: 15px;
	}
	.pbo-calendar li.date {
    width: 100%;
	}
	.pbo-calendar li {
		width: 100%;
	}
	.logo img {
    width: 200px;
	}
	ul.first-layer ul {
		padding-left: 15px;
	}
	ul.first-layer {
		padding-left: 0px;
	}
	div#login_modal .modal-dialog {
    width: 95%;
	}
	.modal-body {
		width: 100%;
	}
	a.btn.btn-primary {
		width: 100%;
	}
} 